uuid: 2aaa7652-9ccd-4e2d-83db-889ecab9a61e
langcode: en
status: true
dependencies:
  config:
    - node.type.dynamic_content
id: node.dynamic_content.promote
field_name: promote
entity_type: node
bundle: dynamic_content
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
